        DIMENSION NUMBER(5,7)
        I = 1
        READ (5,15) NUMBER (I,1),NUMBER(I,2), NUMBER(I,3), NUMBER(I,4),
     6    NUMBER(I,5)
  15    FORMAT ( 5I3)
        WRITE (6,17) NUMBER (I,1),NUMBER(I,2), NUMBER(I,3), NUMBER(I,4),
     6     NUMBER (I,5)
  17    FORMAT (1X,  5( I5, 1X) )
        STOP
        END

